const configData = ref()
export const initConfig = () => {
  configData.value = pageConfig({
    search: {
      comTitle: { label: '标题', clearable: true },
      comCategoryId: { label: '类目', option: [], clearable: true }
    },
    table: {
      id: { label: '产品ID' },
      comTitle: { label: '标题' },
      sales: { label: '销量' },
      price: { label: '价格' },
      btn: {
        types: ['primary', 'info', 'warning', 'success', 'danger'],
        names: ['编辑', '复制', '加入首页', '上下架', '删除'],
        width: 230
      }
    }
  })
  return configData
}
